@charset "UTF-8";
/*
font-family: 'Hind', sans-serif;
font-family: 'Cantarell', sans-serif;
font-family: 'Asap', sans-serif;
*/
@media (max-width:1450px) {

	/* NAV, HEADER, AND MARQUEE */
	/* ----------------------------------------- */
	nav ul li a{padding: 11px 12px 8px 12px;}
	#navbar{top:600px;}
	#text{padding: 200px 80px 400px 80px;}
	#text h2{
		font-size:30px;
		line-height:38px;
		margin:0 0 18px 0;
	}
	#text p{
		font-size: 18px;
		margin: 0 0 18px 0;
		line-height: 26px;
	}


}@media (max-width:1250px) {

	/* NAV, HEADER, AND MARQUEE */
	/* ----------------------------------------- */
	nav ul li a{
		padding: 11px 10px 8px 10px;
		letter-spacing: 1px;
	}
	#navbar{top:620px;}
	#text{padding: 200px 80px 400px 80px;}
	#text h2{
		font-size:25px;
		line-height:32px;
		margin:0 0 18px 0;
	}
	#text p{
		font-size: 16px;
		margin: 0 0 18px 0;
		line-height: 23px;
	}
	header #headerstats{padding:35px 2% 0 2%;}
	.headerstat .number{font-size:28px;}
	.headerstat .title{letter-spacing: 1px;}

	/* CTA */
	/* ----------------------------------------- */
	#cta{padding: 0 50px;}
	#cta #panel{height:355px;}
	.panelhalf{padding: 40px;height: 355px;}
	.panelhalf .content img{max-width:70px;margin: 0 20px 20px 0;}
	.panelhalf .content p{font-size:17px;line-height:22px;}
	.home-select{
		margin: 10px 0;
		font-size:23px;
	}



	/* MAP */
	/* ----------------------------------------- */
	#maparea{
		padding: 250px 80px 30px 80px;
	}
	#formarea .radio{
		font-size:20px;
	}

	/* FOOTER */
	/* ----------------------------------------- */
	#contact{padding: 50px;}
	#contact .contactitem a.phone{font-size:18px;}
	.divider{display:none;}
	.unit{
		display:block;
		width:100%;
		position:relative;
		float:left;
		padding: 7px 0;
		border-bottom: 1px solid #eee;
		font-size:13px;
	}
	.unit.last{border:none;}


	/* INTERIOR */
	.twopartbutton{
		letter-spacing: 1px;
		/*padding: 14px 10px 10px 50px;*/
		font-size: 15px;
	}


	/* ----------------------------------------- */
	/* ----------------------------------------- */
	/* ----------------------------------------- */

}
@media (max-width:1050px) {

	/* NAV, HEADER, AND MARQUEE */
	/* ----------------------------------------- */
	nav ul li a{
		padding: 11px 9px 8px 9px;
		letter-spacing: 1px;
		font-size:14px;
	}
	#navbar{top:580px;}
	#text{padding: 200px 50px 400px 50px;}
	#shop{padding: 0 0 0 50px;}
	.navbox{padding: 0 50px 0 0;}

	header #headerstats{padding:38px 1% 0 1%;}
	.headerstat .number{font-size:24px;}
	.headerstat .title{
		font-size:12px;
		letter-spacing: 0px;
	}
	.headerstat.wages .number:after,
	.headerstat.wages .number:before{font-size:15px;}

	/* SOCIAL */
	/* ----------------------------------------- */
	#social{padding: 80px 0 150px 0;background: #00649e;}
	#social #videoblock,
	#social #post{
		width:80%;
		margin: 0 10%;
		padding: 0;
	}
	.videowrap{padding: 0;}
	#media{
		top:100%;
		right:initial;
		left:0;
		width:100%;
		padding: 40px 0 0 0;
		text-align: center;
	}
	#media a{
		float:none;
		clear:none;
		display:inline-block;
		*display:inline;
		*zoom:1;
		margin: 0 15px 15px 15px;
	}

	/* #MAP */
	/* ----------------------------------------- */
	#maparea{
		padding: 250px 80px 80px 80px;
	}
	#formarea{
		padding: 50px 50px;
	}



	/* #PROGRAMS */
	/* ----------------------------------------- */
	#programs .program{
		width:50%;
		height:320px;
		padding: 50px;
	}

	#programs .program .imgwrap{
		float:right;
		width:auto;
		margin: 0 0 30px 20px;
		height:auto;
		min-height:30px;
	}
	#programs .program img{max-width:65px;}
	#programs .program h3{
		width:auto;
		display:inline;
		float:none;
		line-height: 22px;
	}
	#programs .program p{height:auto;}
	#programs .program a.moreinfo{bottom: 50px;left:50px;}

	#programs.overview .program:nth-child(1),
	#programs .program:nth-child(1){z-index:1;background:#e9ffff;}
	#programs.overview .program:nth-child(2),
	#programs .program:nth-child(2){z-index:2;background:#e9ffff;}	#programs.overview .program:nth-child(3),
	#programs .program:nth-child(3){z-index:3;background:#e9ffff;}	#programs.overview .program:nth-child(4),
	#programs .program:nth-child(4){z-index:4;background:#e9ffff;}


	#programs.overview .program{
		width:100%;
		height:auto;
		padding: 50px;
	}
	#programs.overview .program .imgwrap{
		margin: 0 0 10px 20px;
	}


	/* INT */
	/* ----------------------------------------- */
	.sidebarwrap{
		padding: 90px 50px;
	}



}@media (max-width:950px) { /* MOBILE NAV */

	/* GENERAL */
	/* ----------------------------------------- */
	.homestyle::after,
	.homestyle::before {display:none;}

	/* NAV, HEADER, AND MARQUEE */
	/* ----------------------------------------- */
	header #headerstats{display:none;}

	header{
		height:80px;
		background:#fff;
	}
	header .headermain{height:82px;}
	header #logo{
		height:80px;
		padding: 20px 0 0 30px;
		text-align: left;
	}
	#logo img{width:140px;}

	/* #navbar{display:none;} */

	/* MNAV */
	/* ----------------------------------------- */
	#mobilenavbutton{
		display:block;
		font-size:32px;
		color:#00649e;
		padding: 22px 30px;
		float:right;
	}
	#mobilenavbutton:hover{
		cursor:pointer;
	}
	#navbar,
	#navbar.pinned{
		position:fixed;
		top:80px;
		display:none;
		left:initial;
		right:0;
		text-align: right;

	}
	#navbar.navopen{
		display:block;
	}
	#navbar.navopen.int{
		left:initial;
		right:0;
		top:80px;
	}
	.navbox,
	#shop{
		padding:0;
		width:100%;
	}
	#navbar{
		width:100%;
		max-width:300px;
		float:right;
	}
	nav{
		height:auto !important;
	}
	nav ul li a::after{display:none;}
	nav ul li{width:100% !important;border-bottom: 1px solid #ddd;margin:0;}
	nav ul li:last-child{border:none;}
	nav ul li a{
		padding: 10px 26px;
		font-size:22px;
		width:100%;
	}
	.shopwrap{
		height:auto;
		font-size:22px;
		padding: 10px 15px;
	}

	#mar{
		width:100%;
		left:0;
		top:80px;
		position: relative;
		height:600px;
		float:left;
	}
	#mar .item{
		height:600px;
		background-position: top center;
	}
	#text{
		display:block;
		width:100%;
		height:auto;
		position:absolute;
		padding: 20px 40px 20px 40px;
		left: 0;
		bottom: 0;
		background:rgba(0, 9, 20, 0.75);
	}
	#text h2{margin: 0 0 5px 0;}
	.playvideo{display:none;}
	.mardots{
		top:95%;
		right: initial;
		left:50%;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	.mardots .owl-dot{
		float:left;
		margin: 0 10px;
	}
	.goldlink {
		margin: auto;	
	}

	/* CTA */
	/* ----------------------------------------- */
	#cta{
		height:auto;
		padding:0;
	}
	#cta #panel{
		display:block;
		width:100%;
		position:relative;
		float:left;
		height:auto;
		top:0;
		left:0;
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-o-transform: translate(0,0);
		transform: translate(0,0);
	}
	.home-select{font-size:14px;}


	/* PROGRAMS */
	/* ----------------------------------------- */
	#programs .program p{
		line-height: 18px;
		font-size: 14px;
	}

	/* MAP */
	/* ----------------------------------------- */
	#formarea{
		width:100%;
		padding: 30px 40px 50px 40px;
		margin: 0;
		background-image: url('../img/blue-column.jpg');
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.radios{
		margin: 0 0 10px 0;
	}
	#county{font-size:18px;}
	.check{
		position: relative;
		top:-2px;
	}

	#formarea h3{margin: 0 0 15px 0;}
	#formarea label.uc{margin: 0 0 8px 0;}
	#countybox{
		display:block;
		width:80%;
		position:relative;
		float:left;
	}
	#go{
		width:20%;
		margin: 0;
		padding: 34px 0 0 0;
		text-align: left;
		float:left;
	}
	#go img{
		width: 44px;
		height:30px;
	}
	#maparea{
		padding: 0;
		width:100%;
	}

	.statbox{
		position: relative;
		width:100%;
		padding: 0 40px;
	}
	.stats{background-color: rgba(6, 25, 39, .9);}
	.statbox h4{
		margin: 0;
		background-color: rgba(6, 25, 39, .9);
		padding: 20px 20px 10px 20px;
	}
	.statarea{
		position: relative;
		height: auto;
		top:0px;
	}
	#stattitle{
		padding: 20px 20px 0 20px;
	}
	#stattitle span{display:none;}
	.stats{height:auto;}
	.stat{
		padding: 0 0 0 70px;
		margin: 0 0 15px 0;
		background-size: 33px 31px;
		height:auto;
		background-position: center left 10px;
	}
	.stat span{
		font-size:38px;
	}



	/* FOOTER */
	/* ----------------------------------------- */
	#contact{
		display:block;
		width:50%;
		position:relative;
		float:left;
	}
	#footermain{
		display:block;
		width:50%;
		position:relative;
		float:left;
		margin: 0 0 150px 0;
	}
	.quicklinks{
		display:block;
		width:100%;
		position:relative;
		float:left;
	}
	.footerimages{
		position: absolute;
		left:-100%;
		width:200%;
		top:100%;
		display:block;
	}
	.footerimages .qtr{
		display:block;
		width:25%;
		position:relative;
		float:left;
		height:150px;
	}

	/* INT */
	/* ----------------------------------------- */
	article#page,
	#page{
		padding: 0;
		margin: 80px 0 0 0;
		width:100%;
		float:left;
		position: relative;
		z-index: 10;
		border-top: 15px solid #00649e;
	}
	aside#sidebar{
		padding: 0 0 0 0;
		width:100%;
	}
	aside#sidebar h2{
		font-size:20px;
		border-bottom: 1px solid #fff;
		display:block;
		width:100%;
		position:relative;
		float:left;
		padding: 0 0 5px 0;
		margin: 0 0 8px 0;
	}
	article.feature .news-header.feature,
	.news-content,
	#employment,
	.pagewrap{padding: 30px 15px;}
	.sidebarwrap{
		padding: 60px 50px;
	}
	
	.gpanel {
		padding: 15px;	
	}

	/* RESULTS MAP */

	#mapresultstoparea{
		padding: 80px 0 0 0;
	}
	#mapresultstoparea .leftbox{
		padding: 0;
		width:100%;
	}
	#mapresultstoparea .leftbox #formarea{
		margin: 0;
	}
	#mapresultstoparea .rightbox {
		position: relative;
		left: 0;
		top: 0;
		display: block;
		height: 300px;
		width: 100%;
		float:left;
	}
	aside#sidebar.results .statarea {
		margin: 0 0 50px 0;
	}
	aside#sidebar.results .statbox {
		padding: 0;
	}
	#searchresults{
		margin: 0 0 20px 0;
	}

	/* PRODUCTS & SERVICES */

	.int .home-select{
		width:100%;
		margin: 0 0 20px 0;
	}
	.int a.moreinfo{
		width:auto;
		float:right;
		text-align:center;
		padding: 10px 15px;
		font-size: 20px;
	}
	
	.inttype a.moreinfo, .inttype button.moreinfo, .inttype input.moreinfo {
		width: auto;
	}




	/* ----------------------------------------- */
	/* ----------------------------------------- */
}@media (max-width:800px) {


	/* CTA */
	/* ----------------------------------------- */
	.panelhalf{width:100%;}

	.result{
		width:45%;
	}
	.result:nth-child(3n+3){
		margin: 0 5% 0 0;
	}
	.result:nth-child(3n+4){
		clear:none;
	}
	.result:nth-child(2n+3){
		clear:both;
	}
	.result:nth-child(2n+2){
		margin: 0;
	}


}@media (max-width:700px) {


	/* ----------------------------------------- */

	/* MARQUEE */
	/* ----------------------------------------- */
	#mar, #mar .item{
		height:540px;
	}
	#text h2 {
		font-size: 22px;
		line-height: 28px;
	}
	#text p{
		display: none;
		font-size: 14px;
		margin: 0 0 10px 0;
		line-height: 18px;
	}

	/* CTA */
	/* ----------------------------------------- */
	.panelhalf{
		width:100%;
		height:auto;
	}
	.panelhalf .content img{
		position:absolute;
		top:40px;
		right:40px;
		margin: 0;
	}
	.panelhalf h2{
		font-size:24px;
		margin: 25px 0 0 0;
		width:100%;
		float:left;
		display:block;
		border-bottom: 1px solid #97c3d7;
	}
	.panelhalf .content{margin: 20px 0 5px 0;}
	#panel a.moreinfo{margin: 10px 0 0 0;}

	/* PROGRAMS */
	/* ----------------------------------------- */
	#programs .program{
		display:block;
		width:100%;
		position:relative;
		float:left;
		height:auto;
		padding: 30px;
	}
	#programs .program h3{
		margin: 0 0 10px 0;
		float:none;
		display:block;
	}
	#programs .program p{
		display:inline;
		height:auto;
		float:none;
	}
	#programs .program a.moreinfo{
		position: relative;
		float:left;
		width:auto;
		display:block;
		clear:both;
		margin: 15px 0 0 0;
		left:0;
		bottom: 0;
	}
	#programs .program .imgwrap{margin: 0 0 20px 20px;}

	/* SOCIAL */
	/* ----------------------------------------- */
	.postwrap{
		padding: 70px 30px 30px 30px;
		background-position: top 20px left 30px;
		background-size: 30px;
	}
	#media{padding: 30px 0;}
	#heart{left: 30px;bottom: 15px;}
	#social {padding: 40px 0 100px 0;}
	#media a{
		float:none;
		clear:none;
		display:inline-block;
		*display:inline;
		*zoom:1;
		margin: 0 8px 15px 8px;
		font-size:20px;
		padding: 8px 0 0 0;
		height:35px;
		width:35px;
	}
	button#videoButton .fa{
		font-size:50px;
	}

	/* FOOTER */
	/* ----------------------------------------- */
	#contact{
		width:100%;
		padding: 40px 30px;
		height:auto;
	}
	#contact .contactitem{margin: 0 0 10px 0;}
	#contact .contactitem:last-child {margin: 0;}
	#footermain{
		width:100%;
		margin: 0;
	}
	.quicklinks{padding: 40px 30px;}
	.quicklinks ul{margin: 0 0 30px 0;}
	.footerimages{
		position: relative;
		top:0;
		left:0;
		float:left;
		width:100%;
	}
	.footerimages .qtr{height:100px;}

	/* PROD SERV */

	#page .panelhalf .content img{
		max-width: 70px;
	}
	#page .panelhalf h2{
		margin: 0 0 20px 0;
		padding: 35px 0 0 0;
	}

	/* TEAM */
	.leadership-members .member{
		width:48%;
		margin: 0 2% 20px 0;
	}
	.leadership-members .member:nth-child(3n+3){
		margin: 0 2% 20px 0;
	}
	.leadership-members .member:nth-child(2n+2){
		margin: 0 0 20px 0;
	}



}@media (max-width:600px) {

	.result{
		width:100%;
		margin: 0;
		clear:both;
	}
	.result:nth-child(2n+2),
	.result:nth-child(3n+3){
		margin: 0 0 0 0;
	}


	/* TEAM */
	#page .leadership-controls ul li{
		border:none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		letter-spacing: 0px;
		line-height: 18px;
		background:#ddd;
		padding: 8px 15px;
		margin: 0 8px 8px 0;
	}
	#page .leadership-controls ul li.active{
		background:#00649e;
		color:#fff;
	}

	/* NEWS */
	.news-content article{
		background: #fff;
		display: block;
		width: 100%;
		margin: 0 0 40px 0;
		position: relative;
		float: left;
	}
	#page .news-content article img{
		margin: 0;
	}
	.news-content article .news-header{
		padding:15px;
		border: 1px solid #999;
		border-top:none;
	}
	#page .news-content article h3{
		margin: 10px 0;
	}



}@media (max-width:500px) {

	/* NAV */
	/* ----------------------------------------- */
	#navbar{
		width:100%;
		max-width:100%;
	}

	/* MARQUEE */
	/* ----------------------------------------- */
	#mar{
		height:540px;
	}
	#mar .item{
		height:400px;
	}
	#mar .item{
		margin-bottom: 140px;
	}

	/* TEAM */
	.leadership-members .member:nth-child(3n+3),
	.leadership-members .member:nth-child(2n+2),
	.leadership-members .member{
		height:250px;
		width:90%;
		margin: 0 5% 15px 5%;
	}


}
















































/*  */
